uuid:
  -
    value: 53ff2e16-d0c7-44e8-bfc1-d002751e240b
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:20:46+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'comedy of manners'
description:
  -
    value: "\"The comedy of manners is an entertainment form which satirizes the manners and affectations of a social class or of multiple classes, often represented by stereotypical stock characters. For example, the miles gloriosus ('boastful soldier') in ancient times, the fop and the rake during the English Restoration, or an old person pretending to be young. Restoration comedy is used as a synonym for 'comedy of manners'. The plot of the comedy, often concerned with scandal, is generally less important than its witty dialogue. A great writer of comedies of manners was Oscar Wilde, his most famous play being The Importance of Being Earnest. The comedy of manners was first developed in the new comedy of the Ancient Greek playwright Menander. His style, elaborate plots, and stock characters were imitated by the Roman playwrights Plautus and Terence, whose comedies were widely known and copied during the Renaissance. The best-known comedies of manners, however, may well be those of the French playwright Molière, who satirized the hypocrisy and pretension of the ancien régime in such plays as L'École des femmes (The School for Wives, 1662), Le Misanthrope (The Misanthrope, 1666), and most famously Tartuffe (1664).\" <a href=\"#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a\">(DBpedia, 2017)</a>"
    format: null
    processed: |
      <p>&quot;The comedy of manners is an entertainment form which satirizes the manners and affectations of a social class or of multiple classes, often represented by stereotypical stock characters. For example, the miles gloriosus (&#039;boastful soldier&#039;) in ancient times, the fop and the rake during the English Restoration, or an old person pretending to be young. Restoration comedy is used as a synonym for &#039;comedy of manners&#039;. The plot of the comedy, often concerned with scandal, is generally less important than its witty dialogue. A great writer of comedies of manners was Oscar Wilde, his most famous play being The Importance of Being Earnest. The comedy of manners was first developed in the new comedy of the Ancient Greek playwright Menander. His style, elaborate plots, and stock characters were imitated by the Roman playwrights Plautus and Terence, whose comedies were widely known and copied during the Renaissance. The best-known comedies of manners, however, may well be those of the French playwright Molière, who satirized the hypocrisy and pretension of the ancien régime in such plays as L&#039;École des femmes (The School for Wives, 1662), Le Misanthrope (The Misanthrope, 1666), and most famously Tartuffe (1664).&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 12c310ba-17e9-40cb-aaac-5599c9d51488
  -
    target_type: taxonomy_term
    target_uuid: 12c310ba-17e9-40cb-aaac-5599c9d51488
  -
    target_type: taxonomy_term
    target_uuid: 12c310ba-17e9-40cb-aaac-5599c9d51488
changed:
  -
    value: '2023-12-08T06:20:46+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'comedy of manners | LEAF'
    description: "\"The comedy of manners is an entertainment form which satirizes the manners and affectations of a social class or of multiple classes, often represented by stereotypical stock characters. For example, the miles gloriosus ('boastful soldier') in ancient times, the fop and the rake during the English Restoration, or an old person pretending to be young. Restoration comedy is used as a synonym for 'comedy of manners'. The plot of the comedy, often concerned with scandal, is generally less important than its witty dialogue. A great writer of comedies of manners was Oscar Wilde, his most famous play being The Importance of Being Earnest. The comedy of manners was first developed in the new comedy of the Ancient Greek playwright Menander. His style, elaborate plots, and stock characters were imitated by the Roman playwrights Plautus and Terence, whose comedies were widely known and copied during the Renaissance. The best-known comedies of manners, however, may well be those of the French playwright Molière, who satirized the hypocrisy and pretension of the ancien régime in such plays as L'École des femmes (The School for Wives, 1662), Le Misanthrope (The Misanthrope, 1666), and most famously Tartuffe (1664).\" (DBpedia, 2017)"
    canonical_url: 'http://default/taxonomy/term/260'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:20:46+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/comedyOfManners'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.12c310ba-17e9-40cb-aaac-5599c9d51488
      - taxonomy_term.genre.12c310ba-17e9-40cb-aaac-5599c9d51488
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
